Subject: Borderlinx Feedback - IMP
From: Subir Chakma <[email-masked]>
To: "M. Aejazuddin Zafar" <[email-masked]>
Cc: "Akhil P. Walia" <[email-masked]>
Date: Wed, 10 Jul 2013 13:10:02 +0530 (IST)

Hello Aejazuddin , 

Please go thru the feedback carefully. I see lot of areas where you need immediate improvement. Your over all response time is unacceptable. Your performance is not upto the mark. Please see the errors you are making and improve on it. 

These are feedback only for few chats wherein customer gave poor feedback t o you. 

info: Please wait while we connect you to a customer service specialist. You are currently number 1 in Queue. Your expected wait time is 0 minutes and 9 seconds 
	
[20:01:53] 	info: Welcome! This is 'Aejazuddin'. How may I help you today? 
	
[20:01:53] 	info: Your Issue ID for this chat is LTK1214301117537X 
	
[20:01:57] 	Aejazuddin: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
	
[20:02:18] 	Aejazuddin: Hi Y Leong 
	
[20:02:27] 	Aejazuddin: How may I help you today, please? 
	
[20:05:30] 	y leong : Please update buying price for one lot EBAY 420454249405509699939027213110. 
	
[20:06:15] 	Aejazuddin: Please allow me a moment while I check that for you. 
	
[20:09:04] 	Aejazuddin: It is sent via which courier please? Irreelvant question. From customer sentence, it is clear that he wants to correct the item price. Also you must acquaint yourself with couriers. 

[20:09:22] 	y leong : Email sent with LTK1214301117537X for one lot of 5 items inside EBAY 420454249405509699939027213110 
	
[20:09:29] 	Aejazuddin: Please allow me a moment while I check that for you. 
	
[20:13:04] 	y leong : One lot of 5 items received at Ohio on 25 Jun 13 of 
	
[20:13:13] 	y leong : 1 x Are You Smarter Than a 5th Grader: Back to School 1 x madden 09 all play for wii 3 x hannah montana the movie,boogie superstar,jillian michaels fitness ultimatum 2009 video game for wii 
	
[20:15:43] 	Aejazuddin: Thank you for waiting. I'll be with you in just a moment. 
	
[20:18:13] 	Aejazuddin: I'm sorry for the delay. I'll be right with you. 
	
[20:18:25] 	Aejazuddin: Could you also provide with the name of the courier company please? Again qhy do are you asking courier name, when issue is with item value. You can easily locate concerned shipment with tracking number given above. And why does it take 9 minutes to check. Unless you speed up, this is a very serious case for management review. 
	
[20:22:28] 	y leong : Inside 2nd email sent of USPS Priority Mail Flat Rate Envelope. Why courier can tell you what price? 
	
[20:24:59] 	Aejazuddin: I will be right with you. 
	
[20:26:10] 	y leong : Tell me have you seen 1st email which is incorrect.... 
	
[20:28:39] 	Aejazuddin: Sorry for the delay in response. You took another 6 minutes to response. I do not know what you are checking, but this is simply unacceptable. 
	
[20:28:48] 	Aejazuddin: Let me check once again 
	
[20:28:55] 	Aejazuddin: Thanks for your patience! 
	
[20:40:32] 	info: There may be a problem communicating with Aejazuddin. Please wait while your chat is transferred to another operator. You waited the customer again another 12 minutes without a response, and I do not know the reason for disconnection. To put my point across, this is not the service we should provide to our customers and therefore, you are failing as a customer support agent. 
	
[20:40:32] 	Aejazuddin : Conversation transferred due to agent disconnect 
	
[20:40:51] 	info: Welcome! This is 'shiv'. How may I help you today? 
	
[20:40:51] 	info: Your Issue ID for this chat is LTK1214301117537X 
	
[20:40:55] 	shiv: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
	
[20:41:02] 	shiv: Hi Aejazuddin. 
	
[20:41:10] 	shiv: Sorry it was a typo. 
	
[20:41:16] 	shiv: Hi Y Leong. 
	
[20:43:06] 	shiv: Please allow me a moment while I check that for you. 
	
[20:47:18] 	shiv: The values have been amended as per the invoice. Kindly login to confirm. 
	
[20:49:05] 	shiv: Are we connected ? 
	
[20:50:56] 	shiv: Since there is no response from your end I will have to disconnect this chat. In case you have any further queries please feel free to contact us again. Thank you for chatting with us. Good-Bye. 
	
[20:50:58] 	info: Chat session has been terminated by the site operator. 
0747-0978 Borderlinx/DHL 

Feedback Remarks: Aejazuddin, I need a detailed explanation replied to this email as why and how it happened. A 2 minute chat extended for 1 hour without a resolution is without a doubt the worst service it can ever be. I will forward this issue to the management for their review. So be careful what you write. 

--------- 

	
[12:07:39] 	info: Please wait while we connect you to a customer service specialist. You are currently number 1 in Queue. Your expected wait time is 0 minutes and 30 seconds 
	
[12:08:33] 	info: Welcome! This is 'Aejazuddin'. How may I help you today? 
	
[12:08:33] 	info: Your Issue ID for this chat is LTK1214301154525X 
	
[12:08:36] 	Aejazuddin: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
	
[12:08:46] 	Aejazuddin: Hi Poo Chin 
	
[12:08:52] 	Poo Chin Chew: hi 
	
[12:10:19] 	Aejazuddin: Please allow me a moment while I check that for you. 
	
[12:11:36] 	Poo Chin Chew: The person who says can't return is Parag, when 3 others gave all the options, payment details etc etc. Too many hands handling, no system ! 
	
[12:14:34] 	Aejazuddin: I am sorry for your inconvenience! However, we are sorry to say that we can't return it. We tried to return it, but the courier guys did not agree to ship it. Delay in response. It took 4 minutes, too long. Secondly, you did not give reason as why we can not return it. A simple no, is not the answer. You must give reason. Also tell that warehouse team could not return it due to this and that reason... they are not courier guys. There is a difference. 

[12:15:14] 	Poo Chin Chew: Why can't you use the US Fed express, which sent the goods?? 
	
[12:16:12] 	Aejazuddin: As regards the fact as to how it was shipped from the merchant side to our hub, we also wonder. And that is why we want you to contact the merchant. Maybe they have some other courier services which ship these types of things. The above points lack reasons. Merchant is equipped to handle HAZ items, so they have no problem in shipping them. Our warehouse is not equipped to handle HAZ items, and hence we can not ship it. There are laws that we must be equipped to be able to ship such items, and must declare them as flammable etc.. to courier guys. 

[12:17:09] 	Poo Chin Chew: YOur guys over one week provided me how to return etc, and i WAS appreciative of the service. after I done all the required and requested steps, how can you say you cant send back to the merchant also in the States. Then how does the manufacturer distribute his goods to the outlets and customers? 
	
[12:18:35] 	Poo Chin Chew: They ship with USPS to all over USA 
	
[12:19:26] 	Poo Chin Chew: Only costs USD5 per shipment and Borderlinx charges USD15 
	
[12:20:29] 	Poo Chin Chew: There were some of this product in the previous consignment delivered to Borderlinx and shipped to me already. We have been buying this product since 2008 with no problem. 
	
[12:21:07] 	Poo Chin Chew: It's an emulsion, not liquid, only 10% benzyl peroxide, not TNT. 
	
[12:21:55] 	Aejazuddin: You are right. But we have contacted our warehouse team in this regard. They say that it is not possible to return. Please contact the merchant and arrange a pick-up. We will refund you 15 USD out of the 35 that you paid us. This is a much better line and informative. This is how it should be. 
	
[12:22:43] 	Poo Chin Chew: USPS is the US postal system I gather. Are you in US? 
	
[12:23:49] 	Poo Chin Chew: Ask your warehouse team why in the past this product can be shipped to me without problem???? 
	
[12:24:36] 	Aejazuddin: The warehouse is definitely in US. But they say they are unable to return it to the merchant. The courier that we use, does not agree to ship it back. Not the correct reason given here. See above explanation as why we can not return it. 
	
[12:24:40] 	Poo Chin Chew: I am going to post this fiasco in the website to show others the type of problems one can get with Borderlinx. 
	
[12:26:28] 	Aejazuddin: Please be informed that our shipping regulations are modified as per the new shipping regulations of the courier companies or the regulations of the exporting or importing countries. This is not directly related to the return. 

[12:26:40] 	Poo Chin Chew: I had a lot of problems with the warehouse team in the beginning (2008-9). They revamped and has been ok till now. What is happening? 
	
[12:27:28] 	Poo Chin Chew: Why then tell me the option of sending back to merchant in the first place??? 
	
[12:28:05] 	Aejazuddin: I am sorry for the trouble caused to you. But we are refunding you the 15USD that you paid to us. And as you say it would only cost 5USD, you would better if you please contact the merchant and arrange a pick-up. 
	
[12:28:28] 	Poo Chin Chew: I would appreciate you escalate my complaints to management, as returns can go by USPS. 
	
[12:28:55] 	Poo Chin Chew: What if the merchant has no pickup service? 
	
[12:29:07] 	Aejazuddin: Please allow me a moment while I check that for you. 
	
[12:29:49] 	Poo Chin Chew: Merchant is in WA and you guys are in OH, is not that far away to send by USPS which is also trackable 
	
[12:32:06] 	Aejazuddin: Thanks for waiting! 
	
[12:33:04] 	Poo Chin Chew: I am in SIngapore, is not easy for me to do all the arrangements that are in US, that is why I used Borderlinx. Looks like I have to look for an alternative courier. 
	
[12:35:34] 	Aejazuddin: I'm sorry for the delay. I'll be right with you. 
	
[12:36:49] 	Aejazuddin: Please be informed that when any shipment comes to our warehouse, there is no problem; but when we return any shipment, the DOC (Department of Commerce) inspects it. Then the shipment can only be returned if they clear it and approve for returning. As per our previous experiences, we know that if we arrange the return, it would not be cleared by DOC. Delay in response. Also DOC is relevant with PG items and not returns. Reason again, stated above. 
	
[12:38:17] 	Poo Chin Chew: Then why advice clients to return and even said how much Borderlinx charges for return? If what you say is true and there has never been a case of DOC approving, someone is talking crap 
	
[12:38:19] 	Aejazuddin: So, please believe that we try our utmost to satisfy our customers; but sometimes, we are not able proceed exactly as per the customer' wish. I am sorry for your inconvenience! 
	
[12:39:11] 	Poo Chin Chew: Is was not my wish, it was an option Borderlinx gave to me that they can do!! please tell the warehouse boys to be consistent 
	
[12:40:29] 	Poo Chin Chew: So is I was to send to a friend as adviced by Borderlinx, does that mean my friend has to arrange for the shipment? Which friend would bother. QUite a ridiculous suggestion ! 
	
[12:40:53] 	Poo Chin Chew: So if ... 
	
[12:42:25] 	Aejazuddin: I am sorry if there was any confusion. 
	
[12:42:41] 	Poo Chin Chew: SInce Borderlinx charges USD20 for admin, why can't Borderlinx talk with my merchant?? Is part of service. The address and phone nos are all in the form given 
	
[12:43:23] 	Aejazuddin: Actually, the options they gave you, are in general situations. But your case is a little bit exceptional. 
	
[12:43:58] 	Poo Chin Chew: How can you call it confusion if 3 different persons handling did not say it can't be returned? Then there must be something wrong with Borderlinx's management! 
	
[12:44:17] 	Aejazuddin: The three options that you were given are for the general PG items. 
	
[12:45:50] 	Poo Chin Chew: They knew what the items were as they adviced me, so how can if they knew this to be exceptional, still provide me the 3 options and just 3 days ago ask me to use pay pal to pay Borderlinx?? 
	
[12:46:05] 	Aejazuddin: We came to know about the exact nature of you shipments only after contacting the warehouse team. After their update, we realized that it is beyond our capacity to return your shipments. So, we emailed you accordingly. This is correctly done. Good 

[12:46:56] 	Poo Chin Chew: all the e-mail informations are there for all to see. Are you saying the guys don't read?? 
	
[12:47:48] 	Poo Chin Chew: Please don't act like a stuck recorder. Many cosmetic products contain alcohol, which is also flammable. 
	
[12:49:08] 	Poo Chin Chew: Someone in Borderlinx just need to sit down calmly and view through the whole thing. solutions are there, is whether they want to act or not. 
	
[12:51:39] 	Aejazuddin: Thank you for waiting. I'll be with you in just a moment. 
	
[12:55:35] 	Aejazuddin: I wonder how I can satisfy you. But as per the update from the warehouse team, we are sorry to say that we cannot arrange the return otherwise it would be ceased by DOC. 
	
[12:56:55] 	Poo Chin Chew: Are you saying the issue has not been presented to DOC? 
	
[12:58:05] 	Poo Chin Chew: Can you ask if someone can just send the parcel to USPS for forwarding to Skin Beauty? 
	
[12:58:48] 	Aejazuddin: This issue will come to DOC, when we process the return. We are not processing the return because of our past experience with them in regard with such items. 
	
[12:59:47] 	Poo Chin Chew: If you read what you have said to me so far, you contradict yourself. 
	
[13:01:17] 	Poo Chin Chew: I have e-mailed my merchant to see if they will pick up the item, failing which is Borderlinx going to destroy the goods? It costs USD646, a lot of money to lose. 
	
[13:02:13] 	Aejazuddin: Please be assured you will not be treated unfairly. 
	
[13:02:36] 	Poo Chin Chew: How not? 
	
[13:04:08] 	Poo Chin Chew: Borderlinx will compensate me? 
	
[13:05:35] 	Aejazuddin: Thanks for you discretion and understanding! I really appreciate your patience and discretion. Pleased contact your merchant and let us have the update. Once the pick-up is arranged, please give us 48 hours notice along with the call-tag (return tracking number) to ready the shipment for pick-up. 
	
[13:06:44] 	Aejazuddin: As for what will happen if the merchant does not agree to arrange pick-up, we will have to check with the warehouse as to what has to be done in this regard. 
	
[13:06:54] 	Aejazuddin: But please let us hope for the best. 
	
[13:07:53] 	Poo Chin Chew: I know you are just a call center, but I would appreciate if the management is informed of this case so that they can train their staff more adequately and not mislead clients on false promises. 
	
[13:08:41] 	Poo Chin Chew: Kindly also advise Borderlinx payment to refund me accordingly for payments made thru pay pal. 
	
[13:09:06] 	Aejazuddin: I am sorry for the trouble caused to you! I would definitely forward your advise to the management. 
	
[13:09:06] 	Poo Chin Chew: Thank you. 
	
[13:09:39] 	Aejazuddin: You are welcome 
0510-6609 
Question: Please refer to tag LTK1214301095194X re-a consignment now with Borderlinx who can't forward ship by air to me as it is said to contain flammable ingredient. Borderlinx advised me either 1) return to supplier merchant 2) send to a friend in US and 3) have Borderlinx destroy the goods. The gds are 38 bottles of Benzyl Peroxide 10% for acne treatment. The supplier is willing to take back the goods and provided a RMA number. Borderlinx also advised that I could pay for the admin and freight charges to Borderlinx by Pay Pal, which I also did. and provided Borderlinx with the payment confirmation ID. NOW Borderlinx came back and said they can't send back to supplier in US as is flammable and supplier has to arrange shipment back !!! This is ridiculous as is road transport. If Fed express can't send, how could it get to Borderlinx in the first place?? 

If you scored 3 or lower, please tell us why? 
Procedural inadequacy, misleading customer and last minute unable to effect promise. Thumbs down !!!!!!!!!!! 

Feedback Remarks: You are not equipped to handle the above chat. You were naive in explaining the reason as why we can not return it. You simply gave general statement which most likely did not address customer concern. In most of the chat you referred to DOC. Where did DOC come into the picture. Did warehouse mention it? Read my feedback on the lines and you will know how it should have been done better. 

--------------- 

	
[13:44:06] 	info: Please wait while we connect you to a customer service specialist. You are currently number 1 in Queue. Your expected wait time is 0 minutes and 21 seconds 
	
[13:44:31] 	info: Welcome! This is 'Aejazuddin'. How may I help you today? 
	
[13:44:31] 	info: Your Issue ID for this chat is LTK1214301161272X 
	
[13:44:35] 	Aejazuddin: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
	
[13:44:44] 	Aejazuddin: Hi Fabian 
	
[13:44:51] 	Aejazuddin: How may I help you today, please? 
	
[13:45:12] 	Fabian: Hi, I found this page: http://www.borderlinx.com/pages/price-comparison-singapore 
	
[13:46:02] 	Fabian: I tried calculating the shipping cost for the "2 pair of heels / 2KG" example using the shipping cost calculator, and it does not correspond 
	
[13:47:15] 	Fabian: http://www.borderlinx.com/tcc/#calc_to_country_id%3DSG%26calc_from_country_id%3DUS%26calc_delivery_type_id%3DB%26calc_delivery_product_name%3D%26calc_product_id%3D1476%26product_autocomplete_name%3Dwomens%2Bshoes%26calc_dutiable_value%3D100%26calc_currency%3DUSD%26calc_weight%3D2%26calc_weight_unit%3Dkg%26calc_height%3D%26calc_width%3D%26calc_length%3D%26calc_dimension_unit%3Din%26calc_currency_result%3DUSD 
	
[13:48:09] 	Fabian: In addition, the shipping cost of another freight forwarding service (ComGateWay) listed does not correspond to that calculated 
	
[13:48:27] 	Fabian: I would like to check with you regarding the accuracy of the figures in the comparison page 
	
[13:49:10] 	Aejazuddin: Please allow me a moment while I check that for you. 
	
[14:04:45] 	Fabian: Okay 
	
[14:07:16] 	Aejazuddin: Thank you for waiting. I'll be with you in just a moment. 
	
[14:09:50] 	Aejazuddin: Thank you very much for waiting! Response time is unacceptable. It took approx 10 minutes. 
	
[14:10:46] 	Aejazuddin: Please be informed that if you enter the correct details in the cost calculator, it would show the correct details. There could be only a nominal difference. You did not investigate all all and just gave a generic response. I tried the calculator for 2Kg to Singapore, and the shipping cost is almost the same. 
	
[14:11:53] 	Fabian: Then to explain the nominal differences, are there any revisions to shipping rates since the publication of the cost comparison page? 
	
[14:14:15] 	Aejazuddin: No revisions please. Our Cost calculator shows the charges as per the current duty and tax. But if at the time of releasing the shipment, there is any change in the duty or taxes, you will have to pay them as per the new changes. 
	
[14:15:29] 	Aejazuddin: Is there anything else I may assist you with today? 
	
[14:16:07] 	Fabian: No, thank you 
[email-masked] 

Feedback Remarks: You did not help the customer at all. You did not check or verify the customer claims and gave a generic response. Your response time is again simply unacceptable. 

--------------- 

	
[12:57:01] 	info: Please wait while we connect you to a customer service specialist. You are currently number 1 in Queue. Your expected wait time is 0 minutes and 30 seconds 
	
[12:57:05] 	info: Welcome! This is 'Aejazuddin'. How may I help you today? 
	
[12:57:05] 	info: Your Issue ID for this chat is LTK1214301160547X 
	
[12:57:08] 	Aejazuddin: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
	
[12:57:17] 	Aejazuddin: Hi Fahad 
	
[12:57:28] 	Aejazuddin: How may I help you today, please? Customer said in prechat question that he al ready contacted before, and but do not have ticket id. Instead of asking how can I help you, you should have just pulled the c ustomer history. You must not make the customer go thr ough all the inconveniences he took to provide details already to us/company. 
	
[12:58:01] 	fahad : I had an issue but I forget the id for it 
	
[12:58:44] 	Aejazuddin: Not matter. Please inform me how I may help you? See above. S ame mistake 
	
[13:00:01] 	fahad : I have a package with you hold as prohibited which is for my car , it is spare part , I do not know why 
	
[13:00:19] 	Aejazuddin: Please allow me a moment while I check that for you. 
	
[13:01:10] 	Aejazuddin: Thanks for waiting. 
	
[13:01:59] 	Aejazuddin: Please be informed that MSDS Sheet has this item listed as a HAZ shipment. Therefore, we are unable to ship it. 
	
[13:02:42] 	Aejazuddin: I had escalated your issue to the warehouse team. And they have given this update. 
	
[13:02:57] 	fahad : I have been told before that it will be checked and will inform me about the status but no feedback 
	
[13:04:23] 	Aejazuddin: I am sorry for the delay. But we received this feedback from the warehouse team late at night on 3rd July. 
	
[13:04:42] 	fahad : What I have to do now 
	
[13:05:53] 	fahad : many items now on the way to you , and i am afraid the same case will happen 
	
[13:06:11] 	Aejazuddin: Now you have 3 options: 1. You may return it to the merchant. 2. You may redirect it to some other Us address. The name of country is wrong. I t is written as US (in capital letter) 

[13:07:13] 	Aejazuddin: If the two above options are not acceptable to you, you may ask us to dispose of the shipment. 
	
[13:07:58] 	Aejazuddin: I would advise you to please check with first before you order any item. 
	
[13:08:12] 	fahad : so that is mean future i have to change shipping address to another shipper 
	
[13:08:53] 	fahad : do I have to pay some fee for 1 and 2 option 
	
[13:09:09] 	Aejazuddin: No please; it means that whenever, you intend to place any order, first you should check with us if the item could be shipped or not. 
	
[13:09:28] 	Aejazuddin: Yes please 
	
[13:09:49] 	fahad : dear friend , it is spare part for normal car 
	
[13:09:53] 	Aejazuddin: You can return your shipment to the merchant or redirect it to some other US address. But In this case, please keep the following things in mind: 
	
[13:10:17] 	Aejazuddin: 1.We cannot make partial return. We can return only the whole shipment. 
2.You would be charged with $35/ £35 ($20/£20 for the admin fee + $15/ £15 per package for local shipping). 
3.If you have the prepaid return label, you will be charged only $ 20/£20. 
4.The payment can ONLY be made via PayPal to PayPal. 
5.The payment has to be made to: [email-masked] 
	
[13:10:38] 	Aejazuddin: After making the payment, please send the return request to: [email-masked] along with the following details: 

[13:11:10] 	Aejazuddin: 
1.Suite number 
2.PayPal payment reference number 
3.Amount paid via PayPal 
4.Shipper's RMA reference (if applicable) 
5.Merchant's name 
6.Delivery address that the return needs to be sent to 
While giving Return details, please personalize it. The one above is meant for email and must be more appropriate for a Live chat. 

[13:11:21] 	fahad : ok dear , 3 option is very nice 
	
[13:12:01] 	Aejazuddin: So, you want us to dispose of the shipment please? 
	
[13:12:31] 	fahad : yes dear 
	
[13:12:48] 	Aejazuddin: Thanks You should always sympathize for not being able to ship the goods to the customer. It is a hard decision for a customer to destroy the item , they purchased for their need. You must understand the s ituation with sy mpathy. 

0747-7786 
Question 
I had an issue id but I can not remember it regarding package status as prohibited 

If you scored 3 or lower, please tell us why? 
no clear justification for prohibited status for my package which was repair kit for back window of ford car 

Feedback Remarks: Could have been a lot lot better, and with appropriate sympathy. 

Rgds Subir